XOOPS 'prayerlist' Module 'cid' Parameter SQL Injection Vulnerability

Bugtraq ID: 27934
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 21 2008 12:00AM
Updated: Feb 22 2008 03:23PM
Credit: S@BUN is credited with the discovery of this vulnerability.
Vulnerable: Xoops prayerlist Module 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus